/* Base
/*---------------------------------------*/

body {
	font-family: 'Roboto Mono', monospace;
	color: #fff;
}

p {
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.63;
	letter-spacing: normal;
}
@media screen and (max-width: 1350px) and (min-width: 600px) {
}
@media screen and (max-width: 600px) {
	p {
		font-size: 13px;
		line-height: 1.5;
	}
}

.disable-scroll {
	margin: 0;
	height: 100vh;
	overflow: hidden;
}

/* Typography
/*---------------------------------------*/

h1, h2, h3, h4, h5, .title, .subtitle, .content h1, .content h2, .content h3 {
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	word-break: normal;
}

.is-size-1 {
	font-size: 100px !important;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: normal;
	color: #ffffff;
}
@media screen and (max-width: 1350px) and (min-width: 600px) {
	.is-size-1 {
		font-size: 78px !important;
	}
}
@media screen and (max-width: 600px) {
	.is-size-1{
		font-size: 48px !important;
	}
}

h2.is-size-2 {
	font-size: 50px !important;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.08;
	letter-spacing: normal;
}
@media screen and (max-width: 1350px) and (min-width: 600px) {
}
@media screen and (max-width: 600px) {
	h2.is-size-2 {
		font-size: 42px !important;
	}
}

.title.hero-title {
	font-size: 100px;
	font-weight: 300;
	line-height: 1;
	letter-spacing: normal;
	text-shadow: 0 8px 16px #242837;
}
/* Hamburger breakpoint */
@media screen and (max-width: 1490px) and (min-width: 600px) {
	.title.hero-title {
		font-size: 78px;
	}
}
@media screen and (max-width: 1290px) and (min-width: 760px) {
	.title.hero-title {
		font-size: 70px;
	}
}
@media screen and (max-width: 600px) {
	.title.hero-title {
		font-size: 48px;
	}
}

.subtitle.hero-subtitle {
	font-size: 24px !important;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
}
@media screen and (max-width: 600px) {
	.subtitle.hero-subtitle {
		font-size: 16px !important;
	}
}

/* Nav
/*---------------------------------------*/

.navbar {
	background-color: transparent;
	padding-top:20px;
	box-shadow: none;
	margin-bottom:60px;
}
@media screen and (max-width: 1087px) {
	.navbar-menu {
		background-color: #111521;
		box-shadow: none;
		padding: 0;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		padding-top: 60px;
		padding-bottom: 40px;
		overflow-y: auto;
	}

	.navbar-item, .navbar-link {
		font-size: 22px !important;
		font-weight: 800;
		font-style: normal;
		font-stretch: normal;
		letter-spacing: normal;
	}

	.navbar-link, .navbar-item {
		padding: .5rem .75rem;
		color: #fff !important;
	}

	.navbar-dropdown a {
		color: rgb(194, 194, 194) !important;
	}

	a.navbar-item:hover, .navbar-link:hover {
		background-color: rgba(255, 255, 255, 0.1);
	}

	.navbar .is-grouped {
		display: block;
	}

	.navbar .is-grouped .control:last-child {
		margin-top: 30px;
	}

	.navbar .control {
		position: relative;
		text-align: center;
	}
}


/* Burger */
.navbar-burger {
	background: #318fff;
	margin-right: 20px;
	height: 48px;
	width: 48px;
	z-index: 9999;
}

.navbar-burger:hover {
	background: #318fff;
}

.navbar-burger span {
	height: 2px;
	width: 22px;
	left: calc(50% - 11px);
}

.navbar-item img {
    max-height: none;
}

.navbar-item, .navbar-link {
	text-transform: uppercase;
	color: #fff;
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 14px;
}
.page-light .navbar-item, .page-light .navbar-link {
	color:#000;
}

a.navbar-item:hover {
	color: rgb(218, 218, 218);
	text-decoration: underline;
}
.page-light a.navbar-item:hover {
	color: #444444 !important;
}

.navbar-link:hover {
	color: rgb(218, 218, 218);
}
.page-light .navbar-link:hover {
	color: #444444 !important;
}

.navbar-dropdown a {
	color: #4a4a4a;
}
.page-light .navbar-dropdown a {
	color:#000;
}

/* Pages
/*---------------------------------------*/

.page-dark {
	background-color: #111521;
}

.page-light {
	background-color: #fff;
}

.has-startpage-background {
    background-image: url(../img/image-background-top.png);
    background-repeat: no-repeat;
	background-position: top center, center;
}

.has-background-dark-alt1 {
    background-image: url(../img/backgrounds/image-background-dark-4.png);
    background-repeat: no-repeat;
	background-position: top center, center;
}
.has-background-dark-alt2 {
    background-image: url(../img/backgrounds/image-background-dark-2.png);
    background-repeat: no-repeat;
	background-position: center -40px, center;
}
.has-background-dark-alt3 {
    background-image: url(../img/backgrounds/image-background-dark-3.png);
    background-repeat: no-repeat;
	background-position: top center, center;
}

.has-background-light-alt1 {
    background-image: url(../img/backgrounds/image-background-light-4.png);
    background-repeat: no-repeat;
	background-position: top center, center;
}
.has-background-light-alt2 {
    background-image: url(../img/backgrounds/image-background-light-2.png);
    background-repeat: no-repeat;
	background-position: center -120px, center;
}
.has-background-light-alt3 {
    background-image: url(../img/backgrounds/image-background-light-3.png);
    background-repeat: no-repeat;
	background-position: top center, center;
}

/* page */

.page .content p, .page .content li, .page .content q {
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	/* color: #677483; */
	color: #8494a5;
	font-size: 16px !important;
	line-height: 24px;
}

.page-light h1 {
	color: #000;
}

.page h2 {
	font-size: 30px !important;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: normal;
}
.page.page-light h2 {
	color: #318fff;
}

.page h3 {
	font-size: 22px !important;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: normal;
}
.page.page-light h3 {
	color: #000;
}

.page .content p, .page .content li {
	
}
.page-light .content p, .page-light .content li {
	color: #677483;
}

.page .content q {
	font-style: italic;
}
.page-light .content q {
	color: #677483;
}

.sidebar ul li {
	cursor: pointer;
	text-indent: 32px;
	color: #318fff;
	margin-bottom: 10px;
	border-radius: 30.5px;
	font-size: 16px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
@media screen and (max-width: 600px) {
	.sidebar ul li {
		font-size: 14px;
	}
}

.sidebar ul li a {
	color: #318fff;
	display: block;
	padding: 12px 0 12px 0;
}

.sidebar ul li.selected {
	background-color: rgba(202,226,255, 0.25);
}
.page-light .sidebar ul li.selected {
	background-color: #eee;
}
.sidebar ul li.selected a {
	color: #98c7ff;
}
.page-light .sidebar ul li.selected a {
	color: rgba(9, 20, 32, 0.5);
}

.sidebar ul li:hover {
	background-color: rgba(202,226,255, 0.1);
}
.page-light .sidebar ul li:hover {
	background-color: #f7f7f7;
}
.sidebar ul li:hover a {
	color: #98c7ff;
}
.page-light .sidebar ul li:hover a {
	color: rgba(9, 20, 32, 0.5);
}

/* Startpage */

.startpage .clients-title {
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
	text-align: center;
	display:inline-block;
	padding: 0 15px;
	position: absolute;
	top: -18px;
	left: 50%;
	transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
	.startpage .clients-title {
		font-size: 16px;
		top: -11px;
	}
}

.startpage .clients .column {
	padding: 50px 0;
}
.startpage .clients .column:first-child {
	border-right: 1px solid rgba(255,255,255,0.1);
}
.startpage .clients .column:last-child {
	border-left: 1px solid rgba(255,255,255,0.1);
}
@media screen and (max-width: 768px) {
	.startpage .clients .column:last-child, .startpage .clients .column:first-child {
		border-left:none;
		border-right:none;
	}
	.startpage .clients .column:last-child {
		border:none;
	}
	.startpage .clients .column {
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
}

.startpage .clients .columns {
	border-top: 1px solid rgba(255,255,255,0.1);
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
@media screen and (max-width: 768px) {
	.startpage .clients .columns {
		border-bottom: none;
	}
}

.startpage .captron-dashboard {
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (max-width: 1400px){
	.startpage .captron-dashboard {
		width: 710px;
	}
}
@media screen and (max-width: 1250px) {
	.startpage .captron-dashboard {
		top: 20px;
		width: 600px;
	}
}
@media screen and (max-width: 1080px) {
	.startpage .captron-dashboard {
		top: 40px;
		width: 500px;
	}
}
@media screen and (max-width: 980px) {
	.startpage .captron-dashboard {
		top: 40px;
		width: 450px;
	}

	.hero p {
		max-width: 480px;
	}
	.hero p br {
		display: none;
	}

	.navbar {
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 876px) {
	.hero p {
		max-width: 400px;
	}
}
@media screen and (max-width: 768px) {
	.startpage .captron-dashboard {
		position: relative;
		top: inherit;
		right: -1.5rem;
		width: auto;
	}

	.hero p {
		max-width: none;
	}
}

.startpage .hero {
	margin-bottom:170px;
}
@media screen and (max-width: 980px) {
	.startpage .hero {
		margin-bottom:0px;
	}
}

.startpage .hero .button {
	padding-right: 100px;
}
@media screen and (max-width: 768px) {
	.startpage .hero .button {
		width: 100%;
	}
}

.startpage .grey-text {
	color: #677483;
}

.startpage .our-philosophy-info {
	max-width: 500px;
}
@media screen and (max-width: 1280px) {
	.startpage .our-philosophy-info {
		max-width: 400px;
	}
}
@media screen and (max-width: 1150px) {
	.startpage .our-philosophy-info {
		max-width: 350px;
	}
}

.startpage .our-philosophy {
	position: absolute;
	right: 0;
	top: 90px;
}
@media screen and (max-width: 1050px) {
	.startpage .our-philosophy img {
		width: 700px;
		margin-top: 60px;
	}

	/* .startpage .our-philosophy img:first-child {
		top: 
	} */
}
@media screen and (max-width: 965px) {
	.startpage .our-philosophy {
		position: relative;
		top: initial;
		right: initial;
		width: auto;
	}

	.startpage .our-philosophy-2 {
		display: none;
	}

	.startpage .our-philosophy-info {
		max-width: 650px;
	}

	.startpage .our-philosophy-main-image {
		float:right;
		margin-right: -1.5rem;
	}

	.startpage .our-philosophy img {
		width: auto;
		margin-top: 20px;
	}
}
@media screen and (max-width: 875px) {
	.startpage .our-philosophy-main-image {
		width: calc(100% + 200px);
	}
	.startpage .our-philosophy-main-image img {
		float:right;
	}
}
@media screen and (max-width: 700px) {
	.startpage .our-philosophy-main-image {
		width: calc(100% + 110px);
	}
}

.startpage .our-philosophy-2 {
	position: absolute;
	left: 0;
	top: 140px;
}

.startpage .our-philosophy-list {
	margin: 20px 0 30px 0;
}

.startpage .our-philosophy-list li {
	padding: 15px 0 15px 10px;
	border-bottom: 1px dotted rgba(255,255,255,0.1);
	font-size: 16px;
}
@media screen and (max-width: 600px) {
	.startpage .our-philosophy-list li {
		font-size: 14px;
	}
}

.startpage .our-philosophy-list li img {
	margin-bottom: -5px;
}

.startpage .ims {

}

.startpage .ims img {
	display: none;
}

.startpage .ims img:first-child {
	display: block;
}

.startpage .ims-list {

}

.startpage .ims-list li {
	cursor: pointer;
	text-indent: 40px;
	padding: 12px 0 12px 25px;
	color: #318fff;
	margin-bottom: 10px;
	border-radius: 30.5px;
	font-size: 16px;
	font-weight: bold;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}
@media screen and (max-width: 600px) {
	.startpage .ims-list li {
		font-size: 14px;
	}
}

.startpage .ims-list li:nth-child(1) {
	background-image: url(../img/icons/icon-order-management.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}
.startpage .ims-list li:nth-child(2) {
	background-image: url(../img/icons/icon-portfolio.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}
.startpage .ims-list li:nth-child(3) {
	background-image: url(../img/icons/icon-compliance.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}
.startpage .ims-list li:nth-child(4) {
	background-image: url(../img/icons/icon-realtime-risk.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}

.startpage .ims-list li.selected:nth-child(1), .startpage .ims-list li:nth-child(1):hover {
	background-image: url(../img/icons/icon-order-management-copy.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}
.startpage .ims-list li.selected:nth-child(2), .startpage .ims-list li:nth-child(2):hover {
	background-image: url(../img/icons/icon-portfolio-copy.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}
.startpage .ims-list li.selected:nth-child(3), .startpage .ims-list li:nth-child(3):hover {
	background-image: url(../img/icons/icon-compliance-copy.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}
.startpage .ims-list li.selected:nth-child(4), .startpage .ims-list li:nth-child(4):hover {
	background-image: url(../img/icons/icon-realtime-risk-copy.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}

.startpage .ims-list li.selected {
	background-color: rgba(202,226,255, 0.25);
	color: #98c7ff;
}

.startpage .ims-list li:hover {
	color: #98c7ff;
	background-color: rgba(202,226,255, 0.1);
}
/* Blog */

.blog-summary {
	margin-top: 50px;
}

.blog-summary-post {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 30px;
	margin-bottom: 50px;
}

h2.blog-summary-title {
	font-size: 40px !important;
	line-height: 47px;
}
h2.blog-summary-title a {
	color:#fff;
}
h2.blog-summary-title a:hover {
	text-decoration: underline;
}

.blog-summary-meta {
	margin-top: 25px;
}

.blog-summary-meta-author {
	font-size: 18px;
	font-weight: bold;
	font-stretch: condensed;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	line-height: 24px;
}

.blog-summary-meta-date {
	font-size: 14px;
	font-weight: bold;
	color: #318fff;
	line-height: 24px;
}

h2.blog-subtitle {
	font-size: 28px !important;
	font-weight: 500;
	line-height: 30px;
}

.blog-infotitle {
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom:30px;
}

h1.blog-title {
	font-size: 80px !important;
}

.blog-content {
	font-size: 18px;
	line-height: 28px;
	color: #a4b6c9;
}

.blog-content strong {
	color:#fff;
}

.blog-content h2 {
	margin-top: 35px;
}

.blog-content h3 {
	margin-top: 20px;
}

.blog-text {
	margin-top: 45px;
}

.blog-content ul {
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	list-style: disc outside;
	margin: 20px 0 20px 20px;
}

.blog-content li {
	padding: 5px 0 5px 0;
}

.blog-content p {
	margin: 28px 0 28px 0;
	font-size: 18px;
	line-height: 28px;
	color: #a4b6c9;
}

.blog-meta {
	margin-top:50px;
}

p.blog-meta-author {
	margin:0;
	font-size: 18px;
	line-height: 24px;
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight: bold;
}

p.blog-meta-date {
	margin:0;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.blog-meta img.blog-meta-author-image {
	border-radius: 50%;
	height: 50px;
	width: 50px;
}

.blog-downloads {
	text-align: center;
	color:#fff;
	margin-top: 60px;
}

.blog-downloads-title {
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	font-size: 28px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 20px;
}

.blog-downloads h3 {
	font-size: 28px !important;
	color: #fff;
}

.blog-downloads p {
	font-size: 16px;
	margin: 12px 0 0px 0;
	color: #fff;
}

.blog-downloads-box {
	display: block;
	border: 1px solid #0091ff42;
	text-decoration: underline;
	padding: 35px 0 35px 0;
	text-decoration-color: #fff;
	transition: background-color 0.5s ease;
}

.blog-downloads-box:hover {
	background: rgba(0,0,0,0.3);
}

.blog-downloads-button {
	display:block;
	border-radius: 4px;
	background-color: #318fff;
	color:#fff;
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin:0;
	width: 100%;
	padding: 30px 0 30px 0;
	transition: background-color 0.4s ease;
}

.blog-downloads-button:hover {
	background-color: #318effcb;
	color:#fff;
}

/* Download whitepaper */

.download-whitepaper {
	color: #ffffff;
}

.download-whitepaper-infotitle {
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	font-size: 30px !important;
  	font-weight: bold;
	color: #ffffff;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.download-whitepaper-title {
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50px !important;
	line-height: 60px;
	font-weight: 300;
	margin-bottom: 30px;
}

.download-whitepaper-subtitle {
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px !important;
	font-weight: 300 !important;
	line-height: 37px !important;
}

#mc-embedded-subscribe-form input[type=submit] {
	display:block;
	border-radius: 4px;
	background-color: #318fff;
	color:#fff;
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin:0;
	width: 100%;
}

.mce_inline_error {
	font-size: 14px;
	color: rgb(202, 33, 33);
}

#mce-success-response {
	margin-bottom: 14px;
}

.privacy-statement {
	font-size: 12px;
	line-height: 1.5;
	color: #a4b6c9;
	margin-top: 10px;
}

.privacy-statement a {
	color: #a4b6c9;
	text-decoration: underline;
}

/* Form
/*---------------------------------------*/

.input {
	border-radius: 4px;
	border: solid 1px #292c39;
	background-color: #171a26;
	padding: 25px 5px 25px 15px;
	font-family: 'Roboto Mono', monospace;
	color: #a4b6c9;
	font-size: 14px;
	margin-bottom: 5px;
}

.input:hover {
	border: solid 1px rgba(255, 255, 255, 0.2);
}

.input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #a4b6c9;
	opacity: 1; /* Firefox */
}

.input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #a4b6c9;
}

.input::-ms-input-placeholder { /* Microsoft Edge */
	color: #a4b6c9;
}


/* Footer
/*---------------------------------------*/

.page .footer {
	margin-top: 40px;
}

.page-light .footer {
	background-color:#eee;
}

.footer {
	background-color:#fff;
	color: #86909c;
}

.footer h3 {
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: normal;
	color: #86909c;
	margin-bottom: 10px;
}

.footer li a {
	color: #86909c;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: normal;
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #86909c;
}

.footer li {
	padding-bottom: 10px;
}

.footer ul {
	margin-top:0;
	list-style: none;
	margin-left: 0;
}

.social-footer {
	margin-top: 10px;
	font-size: 40px;
}
.social-footer a {
	color: #86909c;
}
.social-footer a:hover {
	color: #676e77;
}

/* Helpers
/*---------------------------------------*/

/* Colors */

.has-background-dark-purple {
	background-color: #242837;
}

.has-background-dark-blue {
	background-color: #111521;
}

.has-background-light {
	background-color: #eeeeee !important;
}

.has-text-blue {
	color: #1887ff;
}

.has-text-grey-dark {
	color: #000 !important;
	opacity: 0.5;
}

.has-text-grey-light {
}

.is-roboto {
	font-family: 'Roboto Mono', monospace;
}

.is-manifold {
	font-family: "Manifold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.has-text-left {
	text-align: left!important;
	justify-content: flex-start;
}

.is-relative {
	position: relative;
}

.is-centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.is-centered-vertically {
	position: absolute;
	top: 50%;
	left: 0.75rem;
	transform: translate(-.75rem, -50%);
}

.is-centered-vertically-from-right {
	position: absolute;
	top: 50%;
	right: 0.75rem;
	transform: translate(0.75rem, -50%);
}

@media screen and (max-width: 768px) {
	.is-centered-vertically, .is-centered-vertically-from-right {
		position: initial;
		top: initial;
		right: initial;
		transform: initial;
	}
}

.has-image-shadow {
	box-shadow: 0 50px 75px -20px #000102;
}

.is-size-small {
	font-size: 13px;
}

@media screen and (max-width: 768px) {
	.columns.is-reverse-mobile {
		flex-direction: column-reverse;
		display: flex; 
	}
	.columns.is-reverse-mobile .column {
		width: 100%; 
	}
}

/* Margin */

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-top-20 {
	margin-top:20px;
}

.margin-top-30 {
	margin-top:30px;
}

.margin-top-40 {
	margin-top:40px;
}

.margin-top-70 {
	margin-top: 70px;
}

.margin-top-100 {
	margin-top: 100px;
}

/* Responsive */

/* Tablet */
@media screen and (max-width: 1280px) and (min-width: 769px) {
	.has-margin-top-60-tablet {
		margin-top: 60px;
	}
}

/* Hamburger breakpoint */
@media screen and (max-width: 1087px) {
	.has-margin-top-20-burger {
		margin-top: 20px;
	}

	.has-margin-top-30-burger {
		margin-top: 30px;
	}

	.has-disabled-container-tablet {
		margin: 0;
	}
}

/* Mobile */
@media screen and (max-width: 768px) {
	.has-margin-top-20-mobile {
		margin-top: 20px;
	}

	.has-margin-top-30-mobile {
		margin-top: 30px !important;
	}

	.has-margin-bottom-20-mobile {
		margin-bottom: 20px !important;
	}

	.has-margin-bottom-30-mobile {
		margin-bottom: 30px !important;
	}

	.has-padding-top-20-mobile {
		padding-top: 20px;
	}

	.is-centered {
		position: relative;
		top: initial;
		left: initial;
		transform: none;
		margin: 0 auto;
	}

	.is-hidden-mobile {
		display: none;
	}
}

/* Misc
/*---------------------------------------*/

/* Padding */

.padding-top-80 {
	padding-top: 80px;
}

.padding-bottom-80 {
	padding-bottom: 80px;
}